.chapter-list {
  padding:0;
  margin: 0;
}
.chapter-list li {
  list-style:none;
  border-bottom: 1px solid #DEDEDE;    
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.chapter-list li:first-child {
  border-top: 1px solid #DEDEDE;
}
.chapter-list li a {
  color: #333333;
  font-size: 15px;
  padding: 16px 18px 16px 8px;
  display:block;
  position:relative;   
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;  
}
.chapter-list li a:after {
  position:absolute;
  content:'\f105';
  font-family:fontawesome;
  right: 6px;
} 
.chapter-list li.active, .chapter-list li:hover, .chapter-list li:hover a {
  background: #333333; 
}
.chapter-list li a:hover {
  border:none;     
}
.chapter-list li.active a, .chapter-list li:hover a {
  color: #ffffff;
}   
.tx-wng-eguide .panel-group .panel {
    border-radius: 0;
    border: none;
    box-shadow:none;
}           
.tx-wng-eguide .panel:last-child {
  border-bottom: 1px solid #dedede;
} 
.tx-wng-eguide .panel-group .panel + .panel {
    margin-top: 0px;
}
.tx-wng-eguide .panel-default > .panel-heading {
  padding: 0;
  background:none;  
  border-top: 1px solid #dedede;
  border-radius: 0;
}      
.tx-wng-eguide .panel-heading .panel-title > a {
  display:inline-block;
  position:relative;
  padding: 16px 0;
  color: #333333;
  font-size: 18px;
  width: 80%;
  width: calc(100% - 38px);
}
.tx-wng-eguide .panel-heading .panel-title > a:first-child:after {
  position:absolute;
  content:'\f0d7';
  font-family:fontawesome;
  right: 15px;
}
.tx-wng-eguide .panel-heading .panel-title > a:first-child:not(.collapsed):after {
  content:'\f0d8';
}
.tx-wng-eguide .panel-heading a:hover,
.tx-wng-eguide .article-options a:hover {
  border:none;
  text-decoration:underline;
  cursor: pointer;
}
.tx-wng-eguide .panel-heading p {
  margin: 0 0 15px 0;
}

/* options */       
.tx-wng-eguide .panel-heading a.display-eguide-options {
    width: auto !important;
    cursor: pointer;
    float:left;
    padding:0;
    margin: 15px 12px 12px 0;
}
.tx-wng-eguide .panel-heading a.display-eguide-options i.fa-ellipsis-h {
    background: #dedede;
    border-radius: 100%;
    height: 26px;
    width: 26px;
    text-align:center;
    color: #ffffff;
    padding-top: 5px;     
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.tx-wng-eguide .panel-heading a.display-eguide-options:hover i.fa-ellipsis-h,
.tx-wng-eguide .panel-heading a.display-eguide-options.activated i.fa-ellipsis-h {
  background: #333333;
}
.tx-wng-eguide .activated .subchapter-options, 
.tx-wng-eguide .activated .article-options {
    background: #333333 none repeat scroll 0 0;
    left: 45px;
    padding: 10px;
    position: absolute;
    z-index: 10;
    top: -86%;
    width: 170px;
    border-radius:3px;
}
.tx-wng-eguide .activated .article-options {
  left: auto;
  right: 45px;
  top: -113%;
}
.tx-wng-eguide .activated .subchapter-options:before, 
.tx-wng-eguide .activated .article-options:before {
    content:"";
    border-style: solid;
    border-width: 10px 18px 10px 0;
    border-color: transparent #333333 transparent transparent;
    position: absolute;
    left: -17px;
    top: 34%;
}
.tx-wng-eguide .activated .article-options:before {
    border-color: transparent transparent transparent #333333;
    border-width: 10px 0 10px 18px;
    left: auto;
    right: -17px;
}
.tx-wng-eguide .panel-heading .subchapter-options a, .tx-wng-eguide .article-options a {
  color:#ffffff;
  text-decoration:none;
  font-weight:normal;
  font-size: 14px;
  padding: 5px 3px;
  display: block;                              
  -moz-transition: all .2s;
  -o-transition: all .2s;
  -webkit-transition: all .2s;
  transition: all .2s;
}       
.tx-wng-eguide .panel-heading .subchapter-options a:hover, .tx-wng-eguide .article-options a:hover {
  text-decoration:none;
  -webkit-transform:scale(1.03); /* Safari and Chrome */
  -moz-transform:scale(1.03); /* Firefox */
  -ms-transform:scale(1.03); /* IE 9 */
  -o-transform:scale(1.03); /* Opera */
   transform:scale(1.03);
}
.tx-wng-eguide .panel-heading .subchapter-options a i,
.tx-wng-eguide .panel-heading .subchapter-options button i,
.tx-wng-eguide .article-options a i,
.tx-wng-eguide .article-options button i {
  font-size: 13px;
  margin-right: 5px;
  min-width: 0 !important;
}    
.tx-wng-eguide .panel-heading .subchapter-options button,
.tx-wng-eguide .article-options button {
    background: none;
    border: medium none;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 3px;
    text-align: left;                            
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.tx-wng-eguide .panel-heading .subchapter-options button:hover,
.tx-wng-eguide .article-options button:hover { 
  -webkit-transform:scale(1.03); /* Safari and Chrome */
  -moz-transform:scale(1.03); /* Firefox */
  -ms-transform:scale(1.03); /* IE 9 */
  -o-transform:scale(1.03); /* Opera */
   transform:scale(1.03);
}
.display-eguide-options-article {
  position:relative;
  cursor: pointer;
}
/* /options */

.tx-wng-eguide .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}
.tx-wng-eguide .panel-body {
    padding: 0px;
    color: #333333;
}
.tx-wng-eguide .panel-body h3 {
  background: #333333;
  color: #ffffff;
  margin-top: 25px;
  padding: 11px 15px;
}
.tx-wng-eguide .panel-body p, .tx-wng-eguide .panel-body table {
  text-align:justify;
}
.tx-wng-eguide .panel-body h3 .fa-ellipsis-h {
  text-align:center;
  background: #ffffff;
  color:#9f002e;
  height:26px;
  width:26px;
  min-width: 0;
  border-radius: 100%;
  margin-top: -9px;
  padding-top: 5px;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.tx-wng-eguide .panel-body h3 a:hover .fa-ellipsis-h {
  opacity:0.8;
}
.tx-wng-eguide form input {
    box-shadow: none;
    float: right;
    font-weight: bold;
    padding: 12px 50px;
    text-shadow: none;
}   
h5.annotation-title {
  margin: 0;
}
.annotation-in-article a {
  color: #333333;
  text-decoration:none;
  padding: 7px 3px;
  display: inline-block;
}
.annotation-in-article a .fa {
  min-width: 0 !important;
}
.annotation-in-article .annotation-pencil {
    margin-right: 0px;
}
.annotation-in-article .delete-annotation {
  padding-right: 0;
}
.annotation-in-article a:hover {
  text-decoration:none;
  border:none;
  cursor: pointer;
}
.annotation_in_list {
  background: #DEDEDE;
  padding: 10px;             
  float: none;
  clear: both;
}                         
.annotation_in_list p {
  margin: 0;
}

hr.end-subchapter {
  border-bottom: 1px solid #dedede;
  margin: 40px 0 30px 0;
}

/*
 * Menu
 */
table.tx_wngeguide {
  width:100%;
}
.eguide-menu {
    display: inline-block;
    margin: 20px 0;
    width: 100%;
}
.eguide-menu ul {
  margin-left: 0;
}
.eguide-menu li {
  list-style:none;
  display:inline-block;
  margin-right: 30px;
  font-size: 20px;
}
.eguide-menu li a {
  color: #333333;
}
.eguide-menu li .fa {
  margin-right: 12px;
  font-size:25px;
}
.eguide-menu ul:last-child li:last-child {
  margin-left: 40px;
  margin-top: 8px;
  vertical-align: top;
}
.eguide-menu ul:last-child li:last-child .fa {
  margin-right: 0;
}   
.eguide-menu ul:last-child {
  margin-right: -30px;
}

/* search */
#form_kesearch_pi1 {
  vertical-align: text-bottom;
}
.kesearchbox {
  border: 2px solid #dcdcdc;
  padding: 2px;             
  border-radius: 5px;  
  height: auto !important; 
  margin-bottom: 0 !important;
}     
#form_kesearch_pi1 input {
  font-weight:normal;
  padding: 10px;
  font-size: 13px;
  float: none;
  margin: 0;
  border:none;
  min-width: 175px;  
  position:relative;
}
#form_kesearch_pi1 input:hover, #form_kesearch_pi1 input:focus {
  background: none;
  color: #555555;
  border: none;
  outline: none;  
  box-shadow:none;
}
#form_kesearch_pi1 #kesearch_submit {
  background: none;
  border: none;
  padding: 0 12px;
  position:relative;
  left:auto;
  top: auto;
  width: auto;
  height: auto;
}
#form_kesearch_pi1 #kesearch_submit:focus {
  border: none;
  outline: none;
}
#form_kesearch_pi1 #kesearch_submit .fa {
  margin: 0;
  font-size: 27px;
}
/* /search */      

/*
 * DataTables
 */
table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::after, table.dataTable thead .sorting_asc_disabled::after, table.dataTable thead .sorting_desc_disabled::after {
    bottom: 0;
    display: inline-block;
    margin-left: 15px;
    opacity: 0.5;
    position: relative;
    right: auto;
} 

/*
 * Bookmark
 */
.bookmark-calendar {
  margin-right: 15px;
}           
#eguide_bookmarks_length, #eguide_bookmarks_filter, #eguide_bookmarks_info, #eguide_bookmarks_paginate,
#eguide_bookmarks thead th:last-child:after {
  display:none;
} 
#eguide_bookmarks thead th:last-child:hover {
  cursor:default;
}
a.remove-bookmark:hover {
  text-decoration:none;
  border:none;
  cursor: pointer;
}

/* add bookmark */
.tx-wng-eguide a.button {
    background-color: #9f002e;
    border: medium none;
    border-radius: 3px;
    box-shadow: 1px 1px 1px 0 #000000;
    color: #ffffff;
    margin: 10px 0;
    padding: 4px 8px;
    text-shadow: -1px -1px 0 #555555;
}


/*
 * Annotation
 */
.annotation-pencil, .annotation-calendar {
  margin-right: 15px;
}           
#eguide_annotations_length, #eguide_annotations_filter, #eguide_annotations_info, #eguide_annotations_paginate,
#eguide_annotations thead th:last-child:after {
  display:none;
} 
#eguide_annotations thead th:last-child:hover {
  cursor:default;
}
#eguide_annotations .annotation_in_list {
  background: #F5F5F5;
  padding: 10px;
}
.tx-wng-eguide form {
    display: inline-block;
    width: 100%;
}
.tx-wng-eguide form.createform, .tx-wng-eguide form.editform {
    margin-top: 20px;
}
.tx-wng-eguide textarea {
    height: 150px;
    width: 100%;
    border: 1px solid #dedede;
}
a.delete-annotation:hover, a.edit-annotation:hover {
  text-decoration:none;
  border:none;
  cursor: pointer;
}
#eguide_annotations form, #eguide_annotations .annotation_in_list {
  margin-top:20px;
}
#eguide_annotations tr {
    position: relative;
}
#eguide_annotations .pull-right {
    position: absolute;
    right: 5px;
    top: 15px;
}
/*
 * Comment
 */
.send-ok {
  display:none;
}
.send-ok.sended {
  display:block;
}

/*
 * Updates
 */
.update-list {
  text-align: left;
}
.update-item {
  margin-bottom: 12px;
  padding: 12px;
  background :#e9e9e9;  
} 
.update-item * {      
  color: #333333 !important;
}
.update-item a:link {
  font-weight:bold;
}

.update-item p{
  margin: 5px 0 0 0;
}
.update-item .text-right p {
  text-align:right !important;
}
.update-item a.more {
  font-weight:normal;
}
.update-item a.more .fa {
  margin-left: 5px;
}
.update-list a.all-updates {
  background: #5c5c5c;
  padding: 12px;
  display:block;
  font-weight:bold;
  margin-bottom: 20px;
  color: #ffffff; 
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.update-list a.all-updates:hover {
  background: #9f002e;
  border:none;
}
.all-updates .fa {
    font-size: 25px;
    margin-top: -3px;
}